Rabbit.Components.Data.Migrators 1.2.2

There is a newer version of this package available.
See the version list below for details.
Install-Package Rabbit.Components.Data.Migrators -Version 1.2.2
dotnet add package Rabbit.Components.Data.Migrators --version 1.2.2
<PackageReference Include="Rabbit.Components.Data.Migrators" Version="1.2.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Rabbit.Components.Data.Migrators --version 1.2.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Rabbit.Components.Data.Migrators, 1.2.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Rabbit.Components.Data.Migrators as a Cake Addin
#addin nuget:?package=Rabbit.Components.Data.Migrators&version=1.2.2

// Install Rabbit.Components.Data.Migrators as a Cake Tool
#tool nuget:?package=Rabbit.Components.Data.Migrators&version=1.2.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

数据迁移组件。

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Rabbit.Components.Data.Migrators:

Package Downloads
Rabbit.Components.Data.Migrators.MySql

数据迁移组件。

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.3 1,130 9/21/2016
1.2.2 832 6/23/2016
1.2.1 923 10/22/2015
1.2.0 1,028 7/25/2015
1.0.0.7-beta 676 7/2/2015
1.0.0.6 704 6/24/2015
1.0.0.5 710 5/28/2015
1.0.0.4 1,131 5/1/2015

开放IMigratorDataServicesProvider接口以支持扩展。